<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="120.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/image" android:layout_width="fill_parent" android:layout_height="120.0dip" android:scaleType="centerCrop" />
    <RelativeLayout android:id="@id/fl_image_select" android:layout_width="fill_parent" android:layout_height="120.0dip">
        <CheckBox android:layout_gravity="center|right|top" android:id="@id/image_select" android:clickable="false" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="5.0dip" android:button="@drawable/image_select_selector" android:layout_alignParentTop="true" android:layout_alignParentRight="true" />
    </RelativeLayout>
</FrameLayout>